Name:           xapps
Version:        1.0.2
Release:        %mkrel 1
Summary:        xapps

License:        GPL
URL:            linuxmint.com
Source0:        xapps-%{version}.tar.gz

BuildRequires:  gnome-common
Requires:       python3

%description
xapps libs


%package devel
Summary: %{name} devel files for
Group:    Development/C
Requires: %{name}
Provides: %name-devel
%description devel
Development files for %{name}

%prep
%setup -q


%build
sh autogen.sh --prefix=/usr --libexecdir=/usr/lib/ --libdir=/usr/lib/
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
%make_install
rm $RPM_BUILD_ROOT/%{_libdir}/*.la

%files
 %{_bindir}/pastebin
   %{_bindir}/upload-system-info
   %{_bindir}/xfce4-set-wallpaper
   %{_libdir}/girepository-1.0/XApp-1.0.typelib
   %{_libdir}/libxapp.so.1
   %{_libdir}/libxapp.so.1.0.0
   %{_datadir}/gir-1.0/XApp-1.0.gir
   %{_datadir}/glib-2.0/schemas/*
   %{_datadir}/icons/hicolor/scalable/actions/*

%files devel
   %{_libdir}/libxapp.so
   %{_includedir}/xapp/libxapp/*
   %{_libdir}/pkgconfig/xapp.pc
%changelog
* Fri Jul 14 2017 adrianomorselli <adrianomorselli> 1.0.2-1uplos2017
- imported for cinnamon
